The translation is temporarily closed for contributions due to maintenance, please come back later.
The translation was automatically locked due to following alerts: Could not push the repository.

Translation

default
14/100
Context English Spanish State
Protocol Error, Unable to bind, LDAP result: (%s) Error de protocolo, no se puede enlazar, resultado de LDAP: %s
Unable to Connect to Server No es posible conectarse al servidor
Connection Timeout Tiempo de conexión agotado
Insufficient Access Acceso insuficiente
Group DN could not be found to compare El Grupo DN no pudo ser encontrado para comparar
More than one matching user found Mas de una coincidencia de usuario encontrada
Unable to find user from DN No se puede encontrar usuario de DN
Unable to find users DN No es posible encontrar los usuarios DN
Unable to create LDAP connection object No es posible crear el objecto de la conexión LDAP
Specific DN and Password required DN y contraseña especificas requeridas
Unexpected error %s (Ldap Error: %s) Error inesperado %s (error LDAP: %s)
ICMP Ping timed out Tiempo agotado de Ping ICMP
ICMP Ping Success (%s ms) Ping ICMP satisfactorio (%s ms)
ICMP ping Timed out Tiempo agotado de ping ICMP
Destination address not specified Dirección de destino no especificada
default Predeterminado
Please upgrade to PHP 5.5.4+ for IPv6 support! Por favor actualiza PHP a versión 5.5.4+ para soporte IPv6!
UDP ping error: %s Error de Ping UDP: %s
UDP Ping Success (%s ms) Exito de Ping UDP (%s ms)
TCP ping: socket_connect(), reason: %s Ping TCP: socket_connect(), motivo: %s
TCP ping: socket_select() failed, reason: %s Ping TCP: socket_select() fallo, motivo: %s
TCP Ping Success (%s ms) Ping TCP satisfactorio (%s ms)
TCP ping timed out Ping TCP caducó tiempo de espera
Ping not performed due to setting. Ping no realizado debido a la configuración.
%s Version %s or above is required for %s. se requiere %s versión %s o superior para %s.
%s is required for %s, and it is not installed. Se requiere %s para %s, y no está instalado.
Plugin cannot be installed. Plugin no puede ser instalado.
Plugins Plugins
Requires: Cacti >= %s Requiere: Cacti >= %s
Legacy Plugin Plugins legados 1.x
Not Stated No indicado
ComponentTranslation
This translation Translated Cacti/core (v1.2.x) Predeterminado
The following string has the same context and source.
Translated Cacti/core Predeterminado
The following strings have different sources, but the same context.
Translated Cacti/audit Predeterminado
Translated Cacti/core Predeterminado
Translated Cacti/core (v1.2.x) Predeterminado
Translated Cacti/flowview Predeterminado
Translated Cacti/gexport Predeterminado
Translated Cacti/hmib Por defecto

Change compared to this translation:

Predeterminador defecto
Translated Cacti/mactrack Predeterminado
Translated Cacti/maint Predeterminado
Translated Cacti/mikrotik Predeterminado
Translated Cacti/monitor Predeterminado
Translated Cacti/reportit Predeterminado
Translated Cacti/routerconfigs Predeterminado
Translated Cacti/syslog Predeterminado
Translated Cacti/thold Predeterminado
Translated Cacti/webseer Predeterminado
Translated Cacti/wmi Predeterminado

Loading…

User avatar Beast

Translation changed

Cacti / core (v1.2.x)Spanish

default
pPredeterminado
a week ago
Browse all component changes

Things to check

Inconsistent

This string has more than one translation in this project or is not translated in some components.

Reset

Glossary

English Spanish
No related strings found in the glossary.

Source information

Source string location
lib/ping.php:333 lib/ping.php:470
String age
9 months ago
Source string age
9 months ago
Translation file
locales/po/es-ES.po, string 3406